Subject: [nemo] RE: [MPI]Eurocontrol IP Study Deliverables now available

From: "Davis, Terry L" <[email-masked]>
Date: Mon, 29 Jan 2007 20:42:34 -0800

Eivan

Very well done document!  I'm don't believe I agree with all its
conclusions but very well done.

I encourage those on the list to read it as it provides a huge amount of
background on the aviation communication.

Also the IETF meeting is in Prague the week of March 18th if you all are
interested.  http://www.ietf.org 

Take care
Terry

> -----Original Message-----
> From: Tony Whyman [mailto:[email-masked]]
> Sent: Thursday, January 25, 2007 7:06 AM
> To: Mobile Platform Internet Mailing List
> Subject: [MPI]Eurocontrol IP Study Deliverables now available
> 
> Dear all,
> 
> The Eurocontrol IP Study Deliverables have now been published and may
be
> downloaded from:
> 
> http://www.icao.int/anb/panels/acp/wgdoclist.cfm?MeetingID=185 
> 
> This page lists all the Working Papers and IPs presented at the
meeting.
> Those who want to get straight to the main study report should
download
> IP9 " Eurocontrol A/G IP Study - Deliverable 5/6 - Concept and
Transition".
> 
> Regards
> 
> Tony Whyman
> 
> #############################################################
> This message is sent to you because you are subscribed to
>   the mailing list <[email-masked]>.
> To unsubscribe, E-mail to: <[email-masked]>
> To switch to the DIGEST mode, E-mail to <[email-masked]>
> To switch to the INDEX mode, E-mail to <[email-masked]>
> Send administrative queries to  <[email-masked]>